.kicsilablec {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: center;


}
.tablahatter {
	background-image: url(../images/menu_hatter.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.szoveghatter {

	background-image: url(../images/hatter.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
h1 {
	font: bold 24px Verdana, Arial, Helvetica, sans-serif;
	color: #174479;
	padding-left: 40px;
}
.kepjobb {
	border: 1px solid #FF6600;
	margin-bottom: 10px;
	margin-left: 10px;

}
.lablec {

	color: #999999;
	font: 10px Arial, Helvetica, sans-serif;
	text-align: center;
}
.menu {
	color: #FF3300;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 2px;




}
.cim {
	color: #0066cc;
	font: bold 24px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	padding-bottom: 20px;

}
.oldal {
	background-color: #e3e3e3;
	background-image: url(../images/oldal_felso.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.menualatt {

	background-color: #FFFFFF;
	background-image: url(../images/oldal_menu_teto.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
a.menu:link {
	color: #FF3300;
	font: bold 12px Arial, Helvetica, sans-serif;


}
a.menu:visited {
	color: #FF3300;
	font: bold 12px Arial, Helvetica, sans-serif;

}
a.menu:hover {
	color: #0066CC;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-decoration: underline;

}
a.menu:active {

	color: #0066CC;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a:link {
	font-weight: bold;
	color: #0066CC;
	text-decoration: underline;


}
a:visited {
	font-weight: bold;
	color: #0066CC;
	text-decoration: underline;

}
a:hover {
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
a:active {
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
a.kicsilablec:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: center;

}
a.kicsilablec:visited {


	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: center;
}
a.kicsilablec:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	text-decoration: underline;

}
a.kicsilablec:active {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	text-decoration: underline;
}
.szoveg {
	color: #0066cc;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.almenu {
	color: #FF3300;
	font: bold 10px Arial, Helvetica, sans-serif;
	text-align: left;
	padding-bottom: 4px;
	padding-left: 4px;
	margin-left: -4px;
}
a.almenu:link {
	color: #FF3300;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}
a.almenu:visited {
	color: #FF3300;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}
a.almenu:hover {
	color: #0066CC;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}
a.almenu:active {
	color: #0066CC;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}
p {

	color: #0066cc;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.gomb {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	margin: 10px;
	padding: 10px;
}
.tableszoveg {

	color: #0066cc;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.tablaaszovegben {

	color: #0066cc;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
